当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-14 12:13 

注册: 2010-04-14 12:09
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我试过9.0的Desktop和Netbook,以及10.04 beta2的Desktop和Netbook,均未支持
到底是我的本本问题还是系统问题?
我的本本是Nokia Booklet 3G
倒是内置的3G模块支持


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-14 12:15 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
上10.04,不支持的意思是无法调节分辨率?


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-14 12:17 

注册: 2010-04-14 12:09
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
luojie-dune 写道:
上10.04,不支持的意思是无法调节分辨率?



恩,对,到Monitors里面就是无法识别,分辨率固定800*600

小弟我Linux新手,呵呵,麻烦了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-14 15:05 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
我想你装完了更新过吗?


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
5 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-15 11:40 

注册: 2010-04-14 12:09
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
luojie-dune 写道:
我想你装完了更新过吗?



您指的是类似Windows Update的那种更新?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-15 13:42 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
一个意思。 但Ubuntu能更新的能力与Windows比一个天上,一个地下。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
7 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-22 13:25 
头像

注册: 2009-06-03 14:37
帖子: 96
送出感谢: 0 次
接收感谢: 0 次
说句什么好呢

热心帮别人解答问题是好事,但是若是自己本来就不清楚真的没必要去硬着头皮把问题想当然的去回答

这是在浪费别人的时间

就事论事,LS希望能理解。

我来说两局吧

10。04的Xorg是1。7的,Poulsbo驱动只支持到1。6

所以目前10。04支持GMA500是不可能的,但毕竟是LTS,日后出现解决的办法也不是不可能。

现在唯一的办法就是换回9。10


页首
 用户资料  
 
8 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-22 13:31 
头像

注册: 2009-06-03 14:37
帖子: 96
送出感谢: 0 次
接收感谢: 0 次
9.10是支持GMA500,不过自带驱动是不行的,你不妨留个邮箱,我可以把驱动发给你


页首
 用户资料  
 
9 楼 
 文章标题 : Re: [求教] Ubuntu哪个版本支持GMA500显卡的?
帖子发表于 : 2010-04-23 18:23 

注册: 2007-07-05 17:59
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
哪里要这么复杂,有人写好装驱动的脚本了。直接执行这个就行。
sudo wget http://gma500re.altervista.org/scripts/poulsbo_ppa.sh && sh ./poulsbo_ppa.sh


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译